Debian Bug report logs - #703471
postfix: [INTL:pt_BR] Brazilian Portuguese debconf templates translation

version graph

Package: postfix; Maintainer for postfix is LaMont Jones <lamont@debian.org>; Source for postfix is src:postfix.

Reported by: Marcelo Santana <marcgsantana@yahoo.com.br>

Date: Wed, 20 Mar 2013 02:03:02 UTC

Severity: wishlist

Tags: l10n, patch

Fixed in version postfix/2.10.0-3

Done: LaMont Jones <lamont@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, LaMont Jones <lamont@debian.org>:
Bug#703471; Package postfix. (Wed, 20 Mar 2013 02:03:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Marcelo Santana <marcgsantana@yahoo.com.br>:
New Bug report received and forwarded. Copy sent to LaMont Jones <lamont@debian.org>. (Wed, 20 Mar 2013 02:03:05 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Marcelo Santana <marcgsantana@yahoo.com.br>
To: submit@bugs.debian.org
Cc: debian-l10n-portuguese@lists.debian.org
Subject: postfix: [INTL:pt_BR] Brazilian Portuguese debconf templates translation
Date: Tue, 19 Mar 2013 23:00:09 -0300
[Message part 1 (text/plain, inline)]
Package: postfix
Tags: l10n patch
Severity: wishlist

Dear maintainer,

Please, could you update the Brazilian Portuguese translation?

Attached you will find pt_BR.po gzipped file. It is UTF-8 encoded and it
was tested with msgfmt and podebconf-display-po without errors.

Kind regards,

-- 
Marcelo Santana (aka msantana) <marcgsantana@yahoo.com.br>
http://blog.msantana.eng.br | http://identi.ca/mgsantana
GnuPG fprint: 88FB 5D63 ED02 3B5D 90D6  3A3E 8698 1CC9 89C5 5467
[pt_BR.po.gz (application/x-gzip, attachment)]
[signature.asc (application/pgp-signature, attachment)]

Added tag(s) pending. Request was from LaMont Jones <lamont@debian.org> to control@bugs.debian.org. (Wed, 20 Mar 2013 19:33:04 GMT) Full text and rfc822 format available.

Reply sent to LaMont Jones <lamont@debian.org>:
You have taken responsibility. (Fri, 22 Mar 2013 18:51:22 GMT) Full text and rfc822 format available.

Notification sent to Marcelo Santana <marcgsantana@yahoo.com.br>:
Bug acknowledged by developer. (Fri, 22 Mar 2013 18:51:22 GMT) Full text and rfc822 format available.

Message #12 received at 703471-close@bugs.debian.org (full text, mbox):

From: LaMont Jones <lamont@debian.org>
To: 703471-close@bugs.debian.org
Subject: Bug#703471: fixed in postfix 2.10.0-3
Date: Fri, 22 Mar 2013 18:48:49 +0000
Source: postfix
Source-Version: 2.10.0-3

We believe that the bug you reported is fixed in the latest version of
postfix, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 703471@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
LaMont Jones <lamont@debian.org> (supplier of updated postfix package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Fri, 22 Mar 2013 10:30:29 -0600
Source: postfix
Binary: postfix postfix-ldap postfix-cdb postfix-pcre postfix-mysql postfix-pgsql postfix-dev postfix-doc
Architecture: all amd64 source
Version: 2.10.0-3
Distribution: unstable
Urgency: low
Maintainer: LaMont Jones <lamont@debian.org>
Changed-By: LaMont Jones <lamont@debian.org>
Closes: 703168 703225 703316 703397 703449 703471 703537 703590
Launchpad-Bugs-Fixed: 1156223
Description: 
 postfix-cdb - CDB map support for Postfix
 postfix-dev - Loadable modules development environment for Postfix
 postfix-doc - Documentation for Postfix
 postfix    - High-performance mail transport agent
 postfix-ldap - LDAP map support for Postfix
 postfix-mysql - MySQL map support for Postfix
 postfix-pcre - PCRE map support for Postfix
 postfix-pgsql - PostgreSQL map support for Postfix
Changes: 
 postfix (2.10.0-3) unstable; urgency=low
 .
   [LaMont Jones]
 .
   * Set smtpd_relay_restrictions in the correct place.  LP: #1156223
 .
   [localization folks]
 .
   * l10n: updated Indonesian debconf translations.  Closes: #703225 (T. Surya
     Fajri)
   * l10n: Updated Russian debconf translations.  Closes: #703590 (Sergey
     Alyoshin)
   * l10n: updated Japanese debconf translations.  Closes: #703168 (Kenshi Muto)
   * l10n: updated Basque translation.  Closes: #703316 (Dooteo)
   * l10n: Updated Swedish debconf translations.  Closes: #703397 (Martin Bagge)
   * l10n: Updated Czech debconf translations.  Closes: #703537 (Miroslav Kure)
   * l10n: Updated Brazilian Portuguese debconf templates.  Closes: #703471
     (Marcelo Santana)
   * l10n: Updated French debconf translations.  Closes: #703449 (Christian
     Perrier)
Checksums-Sha1: 
 5b29c17b167d160d8d584b3ecf837ebc5468926d 1737 postfix_2.10.0-3.dsc
 4e22ef4abd5eb0a3569e369fc9cb7f1bc9e73d8b 253048 postfix_2.10.0-3.diff.gz
 4e77d56aadd3b1f0ad8ad076ec8f7a5eb6654997 1615912 postfix_2.10.0-3_amd64.deb
 44a10b595e8d0e437ef1b194c0743d8d2b3e6dd3 269068 postfix-ldap_2.10.0-3_amd64.deb
 47b58ef8f826b129994bac0e98875cb414015994 260172 postfix-cdb_2.10.0-3_amd64.deb
 731d23778acfc30056b889527ee26784bb60311c 262178 postfix-pcre_2.10.0-3_amd64.deb
 3df27c962bf3c670a179cb4579ec4db5323e36df 262138 postfix-mysql_2.10.0-3_amd64.deb
 c788724570d8d7741a7f266868e10bca3987178a 262300 postfix-pgsql_2.10.0-3_amd64.deb
 690bcbbc92e8dbd18420a34917cd5f544e41327e 372944 postfix-dev_2.10.0-3_all.deb
 d67886a41f0bb7c60de416f2b9961935e30a318a 1302920 postfix-doc_2.10.0-3_all.deb
Checksums-Sha256: 
 ea88d522c2bf7f2f99401e9f9e87e6150eaaf74cba7231b4f26ae09d3b4aa49d 1737 postfix_2.10.0-3.dsc
 ec07a9123104f54889589cb4149d466aade21f7e5cdec89f1e2ed50bfb13da59 253048 postfix_2.10.0-3.diff.gz
 d6eb422232d7901de0f3827bae97f277e720994ffa56a8f9dfca3112cc1ca71e 1615912 postfix_2.10.0-3_amd64.deb
 5d958ee2e1d28f90136e37340f25bc200d5f9530f18ca60e41efb96b7e86e19f 269068 postfix-ldap_2.10.0-3_amd64.deb
 78b8a1cfa7205bb7edec4e4fc8e0f0bb4e9f95d5db4538c393d70979fca09484 260172 postfix-cdb_2.10.0-3_amd64.deb
 cd68ad9099507fde546b5b9db2f76544df31c7f7a7c7e13287559a57fe35a172 262178 postfix-pcre_2.10.0-3_amd64.deb
 26218f030135f9bfa37183086b519089d2f3931f7ea562cd4792c0b208c4af1f 262138 postfix-mysql_2.10.0-3_amd64.deb
 2884c498e83e2bfaa6c7cc8aa7c85bf8eae11e1333022b35380330a0a8044746 262300 postfix-pgsql_2.10.0-3_amd64.deb
 8aacb1aaead9daa59a7287ffcf2d4fa41d53d3a0dca57212d18717afa67e4666 372944 postfix-dev_2.10.0-3_all.deb
 4859060469cc3c336b9a090faaf5bdb260f69620a94f355538c38c6ba2ca45ee 1302920 postfix-doc_2.10.0-3_all.deb
Files: 
 c3cce822b85be274d8f5cca39bcbd487 1737 mail extra postfix_2.10.0-3.dsc
 13837fc6b76ee5a03254d050bf58f942 253048 mail extra postfix_2.10.0-3.diff.gz
 63f5261cdeb51df58b237e655b168512 1615912 mail extra postfix_2.10.0-3_amd64.deb
 644a714d6eda436967f175aea9158c54 269068 mail extra postfix-ldap_2.10.0-3_amd64.deb
 d79a12910e179249cbc536765d359606 260172 mail extra postfix-cdb_2.10.0-3_amd64.deb
 675811d900f4ad0af7c227bab51f32f5 262178 mail extra postfix-pcre_2.10.0-3_amd64.deb
 da8c81ff3f75441ca63ccfb3bbdb3534 262138 mail extra postfix-mysql_2.10.0-3_amd64.deb
 c4dbe448e664f28899307293e39034c5 262300 mail extra postfix-pgsql_2.10.0-3_amd64.deb
 1a9fb0d5312dca5b095cf34c14d30e5a 372944 devel extra postfix-dev_2.10.0-3_all.deb
 36c789f48bbaa7cbff70875dc55d9a06 1302920 doc extra postfix-doc_2.10.0-3_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iD8DBQFRTKN0zN/kmwoKyScRAsJkAJ9miO2u9jej4kxPakIBXPQAQucXTQCfc2WV
5xQED98wXathWux8vQaXcMY=
=XXFo
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 21 Apr 2013 07:29:29 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 17 01:07:03 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.